<?php
/**
 * @var $key
 */

if ( is_user_logged_in() ) {

	if ( $key ) { ?>

		<a class="text-button" href="<?php echo wpj_get_payment_link(); ?>"><?php _e( "My Payments", "wpjobster" ); ?></a>

	<?php } else { ?>

		<a class="text-button" href="<?php echo wpj_get_my_account_link(); ?>"><?php _e( "My Account", "wpjobster" ); ?></a>

	<?php }

} else { ?>

	<a class="text-button login-link" href="<?php echo wpj_get_login_link(); ?>"><?php _e( "Login", "wpjobster" ); ?></a>

<?php }